/* Action name for adjusting black and white points slider. */
"Adjust Black and White Points" = "Ajuster les points en noir et blanc";

/* Action name for image adjustment */
"Adjust Image" = "Ajuster l’image";

/* Action Name for Advanced Gradient Angle Change */
"Advanced Gradient Angle" = "Angle du dégradé avancé";

/* Action Name for Advanced Gradient Fill */
"Advanced Gradient Fill" = "Remplissage dégradé avancé";

/* Action Name for Advanced Gradient Type Change */
"Advanced Gradient Type" = "Type du dégradé avancé";

/* Action name for brightness increment or decrement
   Action name for brightness slider adjustment */
"Brightness" = "Luminosité";

/* Action Name for Change Pixelated Edges */
"Change Pixelated Edges" = "Modifier les bords pixelisés";

/* Action Name for Color Fill */
"Color Fill" = "Remplissage couleur";

/* Action Name for Constrain Proportions */
"Constrain Proportions" = "Conserver les proportions";

/* Action name for contrast increment or decrement
   Action name for contrast slider adjustment */
"Contrast" = "Contraste";

/* Action Name for Equal Columns */
"Equal Columns" = "Colonnes identiques";

/* Action name for exposure increment or decrement
   Action name for exposure slider adjustment */
"Exposure" = "Exposition";

/* Action Name for Flip Horizontally */
"Flip Horizontally" = "Retournement horizontal";

/* Action Name for Flip Vertically */
"Flip Vertically" = "Retournement vertical";

/* Action Name for Frame Scale Change */
"Frame Scale" = "Échelle du cadre";

/* Action Name for Gradient Angle Change */
"Gradient Angle" = "Angle du dégradé";

/* Action Name for Gradient End Color Change */
"Gradient End Color" = "Couleur d’arrivée du dégradé";

/* Action Name for Gradient Fill */
"Gradient Fill" = "Remplissage dégradé";

/* Action Name for Gradient Start Color Change */
"Gradient Start Color" = "Couleur de départ du dégradé";

/* Action Name for Horizontal Gradient */
"Horizontal Gradient" = "Dégradé horizontal";

/* Action Name for Image Fill */
"Image Fill" = "Remplissage par image";

/* Action Name for Image Fill Type change */
"Image Fill Type" = "Type de remplissage image";

/* Action name for pressing the auto-level button */
"Level Image" = "Mettre l’image à niveau";

/* Action Name for Move */
"Move" = "Déplacer";

/* Action Name for No Fill */
"No Fill" = "Aucun remplissage";

/* Action Name for Number of Columns */
"Number of Columns" = "Nombre de colonnes";

/* Action Name for Opacity Change */
"Opacity" = "Opacité";

/* Action Name for Reset Original Size */
"Original Size" = "Dimensions d’origine";

/* Action Name for Poster Frame Change */
"Poster Frame" = "Affiche";

/* Action Name for Reflection Change */
"Reflection" = "Reflet";

/* Action Name for Reflection Opacity Change */
"Reflection Opacity" = "Opacité du reflet";

/* Action Name for Looping Change */
"Repeat" = "Répéter";

/* Action Name for Resize */
"Resize" = "Redimensionnement";

/* Action Name for Rotate */
"Rotate *takeRotateFrom*" = "Rotation";

/* Action name for saturation increment or decrement
   Action name for saturation slider adjustment */
"Saturation" = "Saturation";

/* Action Name for Shadow Change
   Action Name for WP Shadow Change */
"Shadow" = "Ombre";

/* Action Name for Shadow Angle Change
   Action Name for WP Shadow Angle */
"Shadow Angle" = "Angle de l’ombre";

/* Action Name for Shadow Blur Change
   Action Name for WP Shadow Blur */
"Shadow Blur" = "Flou de l’ombre";

/* Action Name for Shadow Color Change
   Action Name for WP Shadow Color */
"Shadow Color" = "Couleur de l’ombre";

/* Action Name for Shadow Offset Change
   Action Name for WP Shadow Offset */
"Shadow Offset" = "Décalage de l’ombre";

/* Action Name for Shadow Opacity Change
   Action Name for WP Shadow Opacity */
"Shadow Opacity" = "Opacité de l’ombre";

/* Action name for sharpness increment or decrement
   Action name for sharpness slider adjustment */
"Sharpness" = "Netteté";

/* Action Name for Stroke Color Change */
"Stroke Color" = "Couleur du trait";

/* Action Name for Stroke Dash Spacing Change */
"Stroke Dash Spacing" = "Espacement des tirets";

/* Action Name for Stroke Head Style Change */
"Stroke Head Style" = "Style du début du trait";

/* Action Name for Stroke Pattern Change
   Action Name for Stroke Style Change */
"Stroke Style" = "Style du trait";

/* Action Name for Stroke Tail Style Change */
"Stroke Tail Style" = "Style de la fin du trait";

/* Action Name for Stroke Width Change */
"Stroke Width" = "Épaisseur du trait";

/* Action Name for Swap Advanced Gradient Colors
   Action Name for Swap Gradient Colors */
"Swap Colors" = "Intervertir les couleurs";

/* Action Name for Swap Stroke Ends */
"Swap Stroke Ends" = "Intervertir les extrémités du trait";

/* Action name for temperature slider adjustment
   Action name for tint increment or decrement */
"Temperature" = "Température";

/* Action Name for 3D Texture Color */
"Texture Color" = "Couleur de la texture";

/* Action Name for Texture Fill */
"Texture Fill" = "Remplissage avec texture";

/* Action name for tint increment or decrement
   Action name for tint slider adjustment */
"Tint" = "Teinte";

/* Action Name for Tinted Image Fill */
"Tinted Image Fill" = "Remplissage par image teintée";

/* Action Name for Tinted Image Fill Color */
"Tinted Image Fill Color" = "Couleur du remplissage image teintée";

/* Action Name for Unconstrain Proportions */
"Unconstrain Proportions" = "Ne pas conserver les proportions";

/* Action Name for Vertical Gradient */
"Vertical Gradient" = "Dégradé vertical";

/* Action Name for Volume Change */
"Volume" = "Volume";

